import cfg from "../../../../../../../../configs";
import styles from "./index.less";
import { getText } from "../../../../../../../../utils/formatMessage";
var PageLoading = function PageLoading() {
  return /*#__PURE__*/React.createElement("div", {
    className: styles['page-loading-wrap']
  }, /*#__PURE__*/React.createElement("img", {
    className: styles['logo'],
    src: cfg.static + '/static/stripe_loading.gif',
    alt: ""
  }), /*#__PURE__*/React.createElement("div", {
    className: styles['title']
  }, getText('payment.text.miniapp.stripe.loading')));
};
export default PageLoading;